<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="etisalat" mcc="424" mnc="02" apn="etisalat.ae" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="etisalat mms" mcc="424" mnc="02" apn="etisalat.ae" user="" server="" password="" proxy="" port="" mmsproxy="10.12.0.30" mmsport="8080" mmsc="http://mms/servlets/mms" type="mms" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="etisalat ut" mcc="424" mnc="02" apn="ut" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IP"/>
  <apn carrier="ims" mcc="424" mnc="02" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
